body{background:white;}
div#main {position: absolute; top: 20px; right: 5%; left: 5%; background:#d7d7d7}
div#main1 {position: absolute; top: 20px; right: 25%; left: 25%;}
div#t {position: absolute; right: 25%; left: 25%;}
li {font: 14px/150% ; color: black;}
h1 {font: "Verdanda", "Helvetica", sans-serif; }
h2 {font: "Verdanda", "Helvetica", sans-serif; }
h3 {font: "Verdanda", "Helvetica", sans-serif; color: black;}
h4 {font: "Verdanda", "Helvetica", sans-serif; }

a:link{color:black;}

a:hover{color:green;}

div#t h2{color:black; background:none;}

div#t h3{color:black; background:olive;}

div#t p{background:#c2c2c2;}

p{font: 14px/150% ; color: black; text-indent:1.5em; text-align: justify; }
